TGM PA problem

is demand used TGM PA for autoinstall and activated plugins need for theme. I have problem: when I massinstall plagins - I get sprintf(): Too few arguments in …/wp-admin/includes/class-bulk-upgrader-skin.php on line 150. What to do? Use last version TGM and WordPress

It’s related to server configurations. Check if you’re using the latest version of PHP ( 7+ )